```

title = "I. Subregional 2015"

perex_e = "Přípravy na letošní 1. subregionál měly být vcelku jednoduché,
nicméně silný vítr na úrovni vichřice nám nejprve v prosinci sfoukl čtyřče 5el.
antén ze střechy a následně i osmerče ze stožáru. Tím jsme měli zajištěnu práci
na dva víkendy před závodem, kdy jsme se věnovali (OK1VKQ, OK1FIK, OK1GP a
OK1UBO) jen opravám větrem a pádem pochroumaných antén. Přes veškeré úsilí se
nám za dva víkendy nepodařilo uvést antény do původního stavu - jedno čtyřče
jsme opravili a z osmerčete jsme dali dohromady druhé čtyřče."

tags = ["Závody", "VHF", "2015", "Subregional"]

image = "mapc.png"

```


Přípravy na letošní 1. subregionál měly být vcelku jednoduché, nicméně silný
vítr na úrovni vichřice nám nejprve v prosinci sfoukl čtyřče 5el. antén ze
střechy a následně i osmerče ze stožáru. Tím jsme měli zajištěnu práci na dva
víkendy před závodem, kdy jsme se věnovali (OK1VKQ, OK1FIK, OK1GP a OK1UBO) jen
opravám větrem a pádem pochroumaných antén. Přes veškeré úsilí se nám za dva
víkendy nepodařilo uvést antény do původního stavu - jedno čtyřče jsme opravili
a z osmerčete jsme dali dohromady druhé čtyřče.



Naštěstí jsme se nemuseli věnovat naší hlavní anténě 4x10 el. DK7ZB, kterou jsme
loni v květnu opravili, a od té doby funguje výtečně. Ale i v případě této
antény se alespoň něco muselo porouchat, aby se učinilo za dost Murphymu
zákonům. Tou poruchou byl námrazou a vibracemi uklepaný prvek spodní pravé
antény, jehož absenci jsme zjistili, až když byl 14m stožár vysunut do plné
výšky a ještě na něm nainstalováno naše západní sektorové čtyřče 5 el. DK7ZB.
Nikdo už neměl sílu odmontovat sektorové čtyřče, rozebrat stožár a vše zase
nainstalovat zpět kvůli jednomu prvku. Zase na druhou stranu asi nikdo ve světě
nejezdí se čtyřčetem s 39 prvky
:-)

![](mapc.png)

Na rozdíl od loňské zimy, kdy se na naše kontextové stanoviště dalo celou zimu
dojet autem, tak letos jsme se při návštěvách Blatenského Vrchu museli nejprve
ujmout role tažných saňových psů, abychom si na kopec dopravili na saních
potřebný materiál a nářadí. Ono se pak těch 850 m od protahované cesty k
rozhledně řádně protáhne, když za sebou člověk táhne 60 kg nákladu. Jedinou
výhodou bylo to, že cesta na vrchol spadá do udržovaných běžkařských tras a tak
byla půlmetrová vrstva sněhu několikrát udusána rolbou upravující běžkařské
trasy.

Letošní termín 1\. subregionálu opět spadl do stejného týdne jako jarní
prázdniny v karlovarském kraji, což bylo pro někoho výhodou pro jiného kolize s
uvažovaným výletem za lyžovačkou. Letos se díky této kolizi termínů nemohl
zúčastnit Vláďa OK1FIK, který byl s rodinou a přáteli na lyžích v Alpách.
Zpočátku to vypadalo tak, že závod odjedeme ve třech (OK1VKQ, OK7KM a OK1UBO),
ale naštěstí se postupně hromadily potvrzení účasti od dalších operatérů
(OK1CDJ, OK1PRI, OK1FVN a OK1WMR), takže nakonec účast vypadala docela dobře.

Jako první vyrazila na Blatenský vrch v pátek ráno základní osádka (OK1VKQ a
OK1UBO). Sice to bylo s hodinovým zpožděním, protože jsem ještě v pátek ráno
dodělával náhradní LNA, ale nakonec se ukázalo, že ono zpoždění se nakonec
proměnilo ve výrazné zrychlení. Když jsme totiž dorazili na rozcestí pod
Blatenským vrchem a vyložili z auta hromadu materiálu k odtažení na kopec, tak
právě dorazila rolba údržby běžkařských stop. Když její řidič uviděl tu hromadu
věcí a jen dvoje sáňky, tak nám nabídl odvoz, což jsme kvitovali s obrovským
nadšením, protože místo dvou cest se sáňkami to spravilo 5 minut jízdy na rolbě.

Po časném obědě jsme se s Vaškem OK1VKQ vrhli na přípravu zavěšení východního
čtyřčete na RDM-12 trojúhelníkový stožár. To neproběhlo zrovna hladce, protože
jsme museli nejprve pokud možno bez poškození vyprostit koaxilání i ovládací
kabely z půlmetrové vrstvy zmrzlého sněhu a ledu na střeše naší chaloupky. Při
té příležitosti jsme také narazili na uložené antény našeho jihozápadního
dvojčete osmi elementových yagin, jejichž exhumace z ledové krusty si vyžádala
svoji daň ve formě zohýbaných a polámaných prvků. Tou dobou už přikládal svoji
ruku k dílu i Pavel „Řízek“ OK1PRI i když mu chvíli trvalo, než se uvolil vylézt
na střechu naší chalupy a zapojit se do vyprošťovacích prací. Po dvou hodinách
přehazování sněhu, zmrzlého firnu a ledu se nám vše potřebné podařilo vyprostit,
ale na střeše chalupy to vypadalo, že se tudy prohnalo stádo divokých prasat
hledajících pod sněhem něco k snědku a my jsme byli notně utahaní a totálně
propocení. S příchodem soumraku se nám podařilo vytáhnout naše východní čtyřče
na RDM-12 trojúhelníkový stožár. Přitom se nám podařilo dokonale promotat
ovládací i koaxiální kabely s kotvami stožáru, takže padlo rozhodnutí nechat
dokončení montáže na druhý den. Ještě před večeří jsme vzali obě antény
jihozápadního dvojčete do chalupy, aby z antén odtál led a námrazky a my mohli v
teple a pohodlí chaloupky antény opravit.

V sobotu ráno se nám podařilo rozmotat gordický uzel kotev a kabelů u východního
čtyřčete na RDM-12 trojúhelníkovém stožáru. S příchodem dalších posil tvořených
Mírou OK7KM, Michalem OK1WMR a Ondrou OK1CDJ se podařilo rychle umístit na
rozhlednu dvojče antén jihozápadního sektoru, zapojit vysílací zařízení a
rozeběhnout kontestový deník včetně ovládání µkeyeru a KV rigu ještě před
obědem. To vypadalo podezřele, protože podle dlouhými lety ověřených zkušeností
je příliš hladký průběh příprav na kontest předzvěstí nějakého pro závod
fatálního problému. Naštěstí Michal OK1WMR při kontrole vysílací signálové cesty
zjistil, že do transvertoru podle indikátoru přichází IF signál, ale z XVT nic
nejde do budiče PA nic. Po půlhodince měření a bádání jsme zjistili, že nebyl
utáhnutý SMA konektor na XVT. Náprava byla jednoduchá a tato malá závada nám
dávala naději na bezproblémový průběh kontestu.

Po obědě tedy zbylo něco času i na poslech majáků, který naneštěstí nepotvrdil
předpověď na Hepburnových webových stránkách.  Byli jsme schopni zaslechnout v
obvyklé síle maják PI7CIS a detekovat o něco slabší maják ON0VHF. Při otočení na
sever jsme zaznamenali silný signál majáku OZ7IGI (S5). Na jihovýchodu jsme byli
schopni detekovat vzdálenější z maďarských majáků HG8BVA. Všechny zaslechnuté
majáky byly ve svých obvyklých silách a nic nenasvědčovalo nějakému výraznějšímu
zlepšení podmínek šíření na JZ, Z a JV.

Hodinu před závodem jsme začali vysílat, abychom ověřili kvalitu našeho signálu
a snažili jsme se indikovat směry se zlepšenými podmínkami šíření.  K zařízení
jsme usadili Ondru OK1CDJ, aby nám pohlídal kmitočet a udělal si nějaké to QSO.
Pohladilo po duši, když Ondru zavolali před závodem dvě anglické stanice a tři
ON. Vypadalo to, že se přeci jenom koná nějaké to zlepšení podmínek šíření.

Ondra rozjel závod svižně, protože v prvních dvou hodinách udělal 95 + 85 QSO a
26 + 24 tis. bodů. Také ho v jeho dvouhodinovce zavolaly obě anglické a tři
belgické stanice, které dělal před závodem, ale jinak nic nenasvědčovalo
zlepšeným podmínkám ze západu a jihozápadu.  Potom zasedl za mikrofon Michal
OK1WMR a pokračoval ve slušném tempu 71 + 57 QSO a 24 + 18 tis. bodů.  Delší QSO
přes 650 km mu chodily, zejména z jihovýchodu a jihu - jeho dvouhodinový ODX byl
9A0V 759 km. Pravdou je, že také přišilo pět Francouzů, ale většinou kratších
než 600 km, výjimkou byl F4EGA se 650 km.

My ostatní jsme na monitoru počítače opakovaně studovali předpověď podmínek
šíření a Ondra stále tvrdil, že podle předpovědi to bude na západ chodit.
Protože občas přišel nějaký ten Francouz, tak jsme čtyřče deseti el. antén
udržovali převážně ve směru 240 až 265° (směrovat ant. na čistý západ nemá
smysl, protože v tom směru stojí stožár BTS a šumí na úrovni S9) a západní
sektorové čtyřče ve směru 290° - to abychom byli připraveni, až to začne. Nic
zvláštního se nekonalo, nicméně vytrvalé směrování antén do výše uvedených směrů
přineslo spousty bodů od blízkých i vzdálenějších německých stanic, kterých jsme
udělali rekordních 535 a také 29 francouzských stanic, což pro nás není příliš
obvyklé. Oproti tomu se dá říci, že výsledných šest anglických stanic na 1\.
subregionálu občas děláváme, protože během března bývají pravidlem mírně
zlepšené podmínky na Anglii.

Nejslabšími hodinami bylo období mezi jednou až pátou hodinou UTC, kdy jsme
dělali mezi pěti až deseti spojeními za hodinu s celkovým bodovým výnosem 10
tisíc bodů.

Během rána a dopoledne se především Michalovi OK1WMR podařilo udělat několik
švédských stanic a mimo jiné i náš ODX v závodě - SM6BFE, 923 km (poslechněte si
nahrávku
[zde](/web/images/phocagallery/zavody/2015/2015_03_1subr/2015_1subr_ODX_SM6BFE.wav)).
Zřetelně to tedy na sever chodilo, ale stanic bylo v tomto směru málo. Podařilo
se mu udělat i QSO se švédskou stanici vzdálenou 800 km, která měla jako ant.
HB9CV a  výkon 50W, což svědčí o velmi zlepšených podmínkách šíření na sever.

![](graf.png)

Z přiloženého grafu je patrné, že oproti letům 2011 až 2014 nám to letos chodilo
násobně lépe do směru 230° (HB,DL), 250 až 260° (HB, DL, F) a na sever (DL, SM).
I letos se jako naše slabina ukázal jihovýchodní a jižní směr, kde se díky
náhradnímu umístění východního sektorového systému a našemu soustředění na
jihozápadní, západní a severní směr podařilo udělat o dost méně dosažitelných
stanic z I, S5, 9A, OM, YU a OK. Nicméně bodový výnos z JZ, Z a S směrů výrazně
převážil propad výnosů z JV a J, kde jsme dosahovali jen průměrných či
podprůměr-ných výsledků.

```
DXCCs: 17
DL: 145325 535      SM:  8530  12      OE:  5477  18      S5:  4413   9    
OK:  21074 119      HB:  7591  15      ON:  5445   9      YU:  2381   3    
F:   17253  29      9A:  7516  12      OZ:  5405   8    
SP:  10698  27      HA:  7355  13       G:  4968   6    
PA:  10307  19      OM:  7335  17       I:  4659   7
```

Závod jinak probíhal v klidu a bez výraznějšího rušení na pásmu i když zvednutý
širokopásmový šum jsme zaznamenali. Všem operátorům a členům podpůrného týmu,
kteří se podíleli na nemalém objemu přípravných prací i  svou operátorskou
zdatností na vlastním průběhu závodu, patří velké poděkování. Bez týmové práce
by se jen těžko dalo dosáhnout našeho nového klubového rekordu v počtu spojení i
počtu bodů v 1\. subregionálu. Vzhledem k omezené sestavě anténních systémů je
slušným výsledkem i dosažený bodový výnos na QSO, kde jsme dosáhli hodnotu
malinko nad 320 km/QSO. Takže ještě jednou – všem díky moc a na viděnou při
dalším závodě. Na závěr patří naše poděkování všem protistanicím za spojení a
těšíme se na 2\. subregionálním závodě opět na slyšenou!!!

## TOP 10 DX QSOs

| Značka  | Lokátor | Vzdálenost | Operátor                                              |
|---------|---------|------------|-------------------------------------------------------|
| SM6BFE  | JO68DQ  | 922 km     | by OK1WMR SSB - [nahrávka](2015_1subr_ODX_SM6BFE.wav) |
| G4RUL/P | JO00DR  | 882 km     | by OK1FVN SSB                                         |
| YU7ACO  | KN05QC  | 869 km     | by OK1FVN SSB                                         |
| SK6QA   | JO58UB  | 855 km     | by OK1WMR SSB                                         |
| G0JJG   | JO02LE  | 845 km     | by OK1FVN CWs SSBr                                    |
| SM6UQL  | JO57WU  | 831 km     | by OK1WMR SSB                                         |
| G4CDN   | JO02SS  | 819 km     | by OK1CDJ SSB                                         |
| G4SWX   | JO02RF  | 812 km     | by OK1CDJ SSB                                         |
| SA6CBY  | JO57XP  | 808 km     | by OK1CDJ SSB                                         |
| G3M     | JO01QD  | 806 km     | by OK7KM  SSB                                         |

- Značka: OL7C - JO60JJ - 1044m A.S.L.
- Závod: [1\. subregionál 2015](http://vkvzavody.moravany.com/zavody/1sub2015/index.php)
- [předběžné výsledky](http://www.vhfcontest.net/getlog/gentxtsql.php?zavod=80&country=1)
- **144 MHz - 858 QSO - 275 732 bodů**
- ODX: SM6BFE, 923 km - [nahrávka](2015_1subr_ODX_SM6BFE.wav)
- Av. QRB: 321 km

**Vybavení:**

- ANT: 4x10el. DK7ZB@14m, 4x5el. DK7ZB@15m, 4x5el. DK7ZB@8m a 2x8el.@20m
- RIG: IC756PROIII + TRV Sitno + 4xPA (celkem 2500 W)
- SW: [Tučnák](http://ok1zia.nagano.cz/wiki/Main_Page)

[Fotogalerie](/web/index.php/fotogalerie/category/150-)