```

title = "Polní den 2015"
perex_e = "Stejně jako loňský, tak i letošní šedesátý šestý ročník polního dne nás
postavil před otázku s jakými anténními systémy letos budeme vysílat. Rádi
bychom si byli zopakovali závodění s loni použitou sestavu antén, která se
velmi osvědčila, ale změny na přilehlém BTS stožáru v GSM anténách a ve
výšce jejich instalace nás donutily ke změně sestavy, protože je nemožné
potlačit nežádoucí signály, když máte 2 m systém jen 25 m daleko a přímo do něj
vám „perou“ GSM a LTE signál vysokoziskové antény operátorů umístěné jako na
potvoru v podobné výšce jako vy máte své 2m ant. na vysouvacím stožáru."
tags = ["Závody", "VHF", "2015", "Subregional" , "Polní den" ]
image = "/images/polni_den.png"
```




Stejně jako loňský, tak i letošní šedesátý šestý ročník polního dne nás
postavil před otázku s jakými anténními systémy letos budeme vysílat. Rádi
bychom si byli zopakovali závodění s loni použitou sestavu antén, která se
velmi osvědčila, ale změny na přilehlém BTS stožáru v GSM anténách a ve
výšce jejich instalace nás donutily ke změně sestavy, protože je nemožné
potlačit nežádoucí signály, když máte 2 m systém jen 25 m daleko a přímo do něj
vám „perou“ GSM a LTE signál vysokoziskové antény operátorů umístěné jako na
potvoru v podobné výšce jako vy máte své 2m ant. na vysouvacím stožáru. 

Museli jsme se vrátit k podobné sestavě, jakou jsme požívali do předloňské
sezóny a ukázalo se, že to byl přeci jenom krok zpátky. Letos jsme vysílali na
18 el. M2 s rotátorem 360°, 4x10 el DK7ZB také s možností točit 360°, jednou
sektorovou anténou 8x5 el. DK7ZB pro sektor 280° až 30° a fixním dvojčetem 8 el.
DK7ZB ve směru 195 a 235°. Celkem se tedy jedná o 114 prvků, což je jen o dva
prvky méně, než to, co jsme měli loni.

První dorazil na Blatenský vrch jako obvykle v pátek časně ráno správce naší
chaloupky a klubový VO (Vláďa OK1FIK), který spolu s Pavlem OK1JKU hned začal na
pozemku kolem chalupy likvidovat přerostlou trávu. Po nějaké době jsme (Pavel
OK1PRI a Jirka OK1UBO) se k nim přidali a hrabáním pokosené trávy pomáhali uvést
okolí do přijatelného stavu.

Odpoledne postupně dorážely další posily, jako Jirka OK1THD, Michal OK1WMR,
Zdeněk OK1ZES a Ondra OK1CDJ a Saška OK1RS. Skoro celé odpoledne a večer jsme
strávili přípravou montáže 18 el. M2 na stožár, rovnáním trubek stožárku na
rotátor a vysunutím antény do pracovní polohy.  Vše se do pozdní večeře stihlo a
zbyl i nějaký čas na ověření poslechových vlastností staronové 18 el. M2\.
Vzhledem k horkému a jasnému počasí panujícím nad Evropou se ani nedaly
předpokládat nějaké lepší podmínky šíření, což se potvrdilo poslechem majáků. Na
našem QTH je takřka vždy silně slyšet OZ7IGY a i v pátek před PD jsme ho na
všechny antény, které se na něj daly nasměrovat slyšeli  tak s úrovní 55\.
Dalšími „stálicemi“ na našem QTH jsou majáky PI1CIS a ON1VHF. Letos už
několikátý poslech potvrdil o něco menší úroveň signálu PI1CIS, než ON1VHF, ale
oba majáky se daly zaslechnout. Spát jsme šli spokojení, že se nová anténa aspoň
trochu osvědčila. K naprosté spokojenosti scházelo to, aby signál z této antény
byl nezarušený. Bohužel podle směru natočení ant. se do ní dostávalo rušení z
LTE a GSM, které se projevovalo dunivým rytmickým šumem. Zajímavé bylo to, že
část bandu od 144.000 do 144.150 byla naprosto čistá, což sice potěší, ale na PD
moc nepomůže.

Na sobotu zbylo „jen“ zapojení 2m pracoviště, vytažení dvojčete 8 el. yagin na
rozhlednu a zapojení kabeláže, což se nám podařilo celkem v pohodě stihnout do
oběda. Před polednem jsme jako obvykle roztopili gril a na oběd měli všichni
nějakou tu specialitu na grilu - od nakládaných krkoviček, vepřového boku,
různých klobásek, až po nadívané žampiony a papriky. Po kafíčku na mne zbylo
doladění rozdělení výkonu do jednotlivých PA a asi dvě hoďky před začátkem
kontestu jsme byli připraveni  a mohli jsme ještě rozdat nějaké body do Polního
dne mládeže.

Jako obvykle první dvě hodiny seděl za mikrofonem Ondra OK1CDJ a na příposlechu
byl Vláďa OK1FIK. Po dvou hodinách se vystřídali, takže jsme měli začátek závodu
pokrytý našimi nejlepšími operatéry.  Závod se rozběhl vlažně - v první hodině -
83 QSO a 23k bodů, ODX: 5P6T 687 km a několik hezkých QSO do I a ON s délkou
více než 600 km. V druhé hodině jsme udělali 63 QSO a 19 k bodů (nejdelší SM6BFE
923 km). Za první dvě hodiny jsme na tom tedy byli o 4 tisíce bodů hůře, než
loni, kdy to bylo v první hodině 91 QSO a 22k bodů a ve druhé hodině 72 QSO a 24
k bodů.

Svůj podíl na nižším bodovém zisku na začátku závodu mohla mít bouřka, která se
v okolí Blatenského vrchu se během první a druhé hodiny závodu přehnala a
poznamenala tak naše snažení silným QRN a ohluchnutím LNA u 4x10 el. Po přechodu
bouřky mi nezbylo mi nic jiného, než se nastřelit do postroje vylézt na stožár a
vadný LNA vyměnit, což se za necelou půlhodinu dalo zvládnout, protože od
loňského VHF kontestu, který nás stál dva LNA jsme již byli připraveni a měli
jsme k dispozici náhradní LNA na výměnu. V neděli dopoledne nás začal zlobit
XVT, kde občas nesepnulo relátko TX out a zřejmě statickým nábojem naindukovaným
na vnitřní žílu RX koaxu odešel vstup XVT. Stejně jako v případě LNA i v tomto
případě jsme byli připraveni a výměna vstupního tranzistoru zabrala jen slabou
půlhodinku.

Michal OK1WMR, který sestavil rozvrh operátorů a jejich pomocníků pro celý
závod, se spolu se mnou (OK1UBO) napsal na třetí směnu a svoji pozornost zaměřil
na odlovení ODX v závodě. Nakonec se mu v 19:41 UTC podařilo dokončit SSB/CW QSO
s  LA0BY (1074 km), který v daném okamžiku byl u nás slyšet velmi dobře, takže
to nebylo nějaké lovení v šumu, ale krásné čisté a rychlé spojení. To potvrdilo,
že i s relativně malým výkonem na straně LA0BY (K3 + XVTR, PA 2 x MRF245, 180 W,
ant.: 2 x 9-el.) se dají dělat krásné DX, i když nejsou nějak povedené podmínky.
Za mikrofonem se mimo výše uvedených operátorů vystřídali i naši další členové
Pavel OK1PRI a Zdenek OK1ZES.

Jako obvykle byl o PD nižší zájem v DL - 318 QSO oproti 535 QSO v letošním 1\.
subregionálu. Zase naopak OK a OM stanic bývá v PD výrazně více než v jiných
závodech.

Letošní podmínky šíření nevykazovaly ani stopu zlepšení do nějakého určitého
směru a navíc díky vysokým teplotám zafungoval horský denní cyklus počasí, kdy
po krásném slunečném dopoledni přijdou odpoledne bouřky a před večerem se opět
vyjasní. To pro nás znamenalo silné QRN v prvních a posledních hodinách závodu.
Měli jsme sice štěstí, že se nějaká bouřka nepřehnala přímo nad naším QTH, ale
celé čtyři závěrečné hodiny jsme na portálu detekce blesků pozorovali, jak se
jednotlivé bouřky pohybují okolo Blatenského vrchu a práskají do okolních vršků
i údolí. Nejbližší blesk udeřil jen dva km daleko. To bylo slyšet QRN nejenom z
rádia, ale při zaposlouchání se dole pod stožárem bylo slyšet praskání
koronových výbojů na anténách.

## QSO nad 800 km

| Značka  | Lokátor | Vzdálenost |
|---------|---------|------------|
| LA0BY   | JO59    | 1074 km    |
| YU5RY   | KN04    | 926 km     |
| SM6BFE  | JO68    | 923 km     |
| YT5W    | KN04    | 902 km     |
| YT1X    | JN94    | 884 km     |
| YT7W    | KN04    | 875 km     |
| I0FHZ   | JN62    | 864 km     |
| YT4B    | JN94    | 861 km     |
| YU1BBV  | KN04    | 857 km     |
| YU1LA   | KN04    | 853 km     |
| M0BAA/P | JO01    | 843 km     |
| G0FBB/P | JO01    | 836 km     |
| G6IPU/P | JO02    | 835 km     |
| G4ZAP/P | JO01    | 818 km     |
| G5LK/P  | JO01    | 807 km     |
| 9A1CBM  | JN83    | 807 km     |

Všem členům podpůrného týmu, kteří se podíleli na nemalém objemu přípravných
prací, a operátorům, kteří dali k dispozici svou operátorskou zdatností, patří
velké poděkování.

Poděkování za spojení posíláme i protistanicím a těšíme se na VHF Contestu opět
na slyšenou!!!

73! Jirka UBO

- **Značka:** OL7C - JO60JJ - 1044m A.S.L.
- **Závod:** [Polní den 2015](http://vkvzavody.moravany.com/zavody/pd2015/index.php)
- [předběžné výsledky](http://www.vhfcontest.net/getlog/gentxtsql.php?zavod=84&country=1)
- [celkové výsledky](http://vkvzavody.moravany.com/zavody/pd2015/lx.htm)
- 144 MHz
- 666 QSO
- **227960** bodů

**Vybavení:**
- ANT: 2x8el. @23m, 4x10el. DK7ZB@14m, 8x5el. DK7ZB@7m, 1x8el.@30m
- RIG: IC756PROIII + TRV Sitno + po většinu kontestu 4xPA (celkem 2800W)
- SW: [Tučnák](http://ok1zia.nagano.cz/wiki/Main_Page).

[fotogalerie](index.php/fotogalerie/category/153-)
